newSWFLineStyle(3)

NAME
newSWFLineStyle - sets simple linestyle

SYNOPSIS
#include <ming.h>

SWFLineStyle newSWFLineStyle
(
    unsigned short width,
    byte r,
    byte g,
    byte b,
    byte a
);

PARAMETERS

unsigned short width
    Not Documented.

byte r
    Not Documented.

byte g
    Not Documented.

byte b
    Not Documented.

byte a
    Not Documented.

DESCRIPTION
Width is set in TWIPS.